#page-title-content, .page-title-content {
	background-color: white;
}
@media(max-width:420px){
	#page-title-content, .page-title-content{
	}
}

.page-title {
	padding-top: 38px;
	padding-bottom:38px;
	font-size: 70px;
	text-align: center;
}
@media(max-width:768px){
	.page-title{
		font-size:2.8rem;
	}
}
@media(max-width:420px){
	.page-title{
		font-size:2.8rem;
		margin: 0 2rem;
	}
}
.page-subtitle {
	text-align: center;
	font-size: 20px;
	padding-top: 15px;
	color: #333333;
}

.teaser-facebook-content {
	background-image: url(../img/element_demo_background_grey.png);
	height: 1226px;
	max-width: 100vw;
	padding-left: calc((100vw - 1400px) / 2);
	padding-right: calc((100vw - 1400px) / 2);
	padding-top: 90px;
	width: 100vw;
	background-size: cover;
}

.facebook-items-wrapper:not(:first-child) {
	margin-top: 55px;
}

.article-content {
	padding-left: calc((100vw - 1400px) / 2);
	padding-right: calc((100vw - 1400px) / 2);
	/*background-color: white;*/
	color: #333333;
	font-family: 'Open Sans', sans-serif;
}

.article-content:first-child, #stage + .article-content {
	padding-top: 110px;
}

.article-content:first-child {
	margin-top: 0px!important;
}

.article-content:last-child {
	padding-bottom: 70px;
}

.article-content + .footer-content {
	margin-top: 70px;
}

.article-title {
	font-size: 70px;
	text-align: center;
}

.article-subtitle {
	font-size: 20px;
	text-align: center;
	max-width: 988px;
	line-height: 1.6;
	padding-top: 20px;
	margin: auto;
}

.article-top-text {
	width: 685px;
	margin: auto;
	padding-top: 55px;
	padding-bottom: 65px;
	max-width: calc(100vw - 60px);
}

.article-coulumns-double {
	display: flex;
	margin-top: 65px;
}

.article-coloumn-double {
	width: calc(50% - 15px);
}

.article-coloumn-double:not(:first-child) {
	margin-left: 50px;
}

.article-coloumn-title {
	font-size: 40px;
	padding-bottom: 15px;
	height: 82px;
	line-height: 1;
}

.article-coulumns-tripple {
	display: flex;
	padding-top: 110px;
	padding-bottom: 150px;
}

.article-coloumn-tripple {
	width: calc(33% - 20px);
}

.article-coloumn-tripple:not(:first-child) {
	margin-left: 50px;
}

@media only screen and (max-width: 600px) {
	
}